<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="refresh" content="10" />
    <title>Demo project</title>
  </head>
  <body>
    <h1>
      Hello <tt>$conference</tt>!
    </h1>
  </body>
</html>
